import type { BillingCycle, Product, SubscriptionPlan } from '../../../__generated__/types.js';
export declare function normalizeSubscriptionPlan(raw?: string | null): SubscriptionPlan | null;
export declare function getSubscriptionPlanName(plan: SubscriptionPlan): string;
export declare function normalizeProduct(raw?: string | null): Product | null;
export declare function getProductName(product: Product): string;
export declare function normalizeBillingCycle(raw: string): BillingCycle;
